﻿
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}



.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.body-home .header.container {
    top: 30px;
    left: 50%;
    margin: 0 0 0 -480px;
    max-width: 960px;
    position: absolute;
    z-index: 2000;
}


.navbar-wrapper .container {
  padding-right:0;
  padding-left:0;
}

			#sidebar {
				background-color: #ffffff;
			}

			#sidebar .krown-social li:before {
				color: #dbdbdb;
			}

#homepage{float:left;margin:0px 0px 0px 0px;padding:15px 0px 20px 0px;width:764px;}

#homepage p{line-height:125%;font-size:15px;}

#homepage p img{border:none;margin:10px 5px 10px 0px;}

#homepage table#social{height:25px;}

#homepage table#social tr td{border:none;padding:10px;}

#homepage table#social img{border:none;padding:0;margin:0;}

#homepage h3{border-bottom:solid 1px #C0C0C0;color:#000000;font-family:'Droid Serif';font-size:18px;font-weight:normal;margin:0px 0px 5px 0px;padding:0px 0px 4px 0px;}

#homepage h3.h3substitute{border-bottom:solid 1px #C0C0C0;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:35px;font-weight:normal;margin:45px 0px 5px 0px;padding:0px 0px 10px 0px;line-height:28px;}

#homepage h3 p{margin:0px 0px 0px 0px;padding:30px 0px 0px 0px;}

#homepage #homepageh3gap{margin:0px 0px 0px 0px;padding:30px 0px 0px 0px;}

#homepage ol{margin:5px 10px 5px 25px;padding:0px 10px 5px 0px;}

#homepage ul{list-style-type:square;margin:0px 10px 5px 25px;padding:0px 10px 5px 0px;}

#homepage ol ul{margin:10px 10px;border:none;}

#homepage ol ul li{margin:0px 30px;padding:0px;border:none;}

#homepage li{margin:0px 10px 5px 15px;padding:0px 10px 5px 0px;border-bottom:1px solid #ccc;}
.main-site .date-display-single,.list-date{font-size:15px;line-height:20px;font-weight:600;color:#c29d58}
.date span.date-display-single,.date-link a:hover,ul.newsticker span{color:white}
.main-site .date-display-single,.list-date,.news-slider ul.liScroll a,ul.newsticker a{font-size:13px;line-height:22px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
div.date-calendar-day span.day{font-size:2em;font-weight:bold;}
.page-training-events .event-type-webinar .time .day,.page-training-events .event-type-webinar .time .month,.page-training-events .event-type-webinar .time .year{display:none;}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}

.table .no_bg:hover{ background:#fff}


div.fineprint {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	line-height: 15px;
}


#login_cont {
    position: fixed;
    top:0;
    right:7%;
    z-index: 999999999;
}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.date-nav-wrapper .clear-block{margin-bottom:10px;}
.date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.date-nav-wrapper .date-prev a,.date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.date-nav-wrapper .date-prev{padding:5px 0;position:absolute;left:0px;text-align:left;top:0px;width:auto;z-index:1;font-size:12px;}
.date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.date-nav-wrapper .date-next{padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}

	.view .date-nav-wrapper ul.pager li a {font-size: 55px}

	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		  padding: 35px 0px;
	}

	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}
.webstore-overlay-cart .webstore-promo-line small{text-transform:uppercase;}
.cart-summary .webstore-promo-line small{text-transform:uppercase;float:none;font-weight:bold;padding:6px 0;}
.col{float:left}
.span3{width:220px;}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}
input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}
#wishlistdisplay .span3.cartlabel{width:20%;}

#small-view .product_cell.span3{
	max-height: 200px;
    max-width:154px;
	min-height:200px !important;
	margin-bottom:5px !important;
	padding-right:0;
}
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}
#cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }






body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
font-family: "Droid Sans", "PT Sans Caption", arial;

}




#comments {
	clear: both;
}

#comments .navigation {
	padding: 0 0 18px 0;
}

h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}

h3#comments-title {
	padding: 24px 0;
}

#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}

#comments .comment-body p:last-child {
	margin-bottom: 6px;
}

#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}

#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}

#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

#comments-list #respond {
	margin: 0 0 18px 0;
}

#comments-list ul #respond {
	margin: 0;
}
.block{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);border-color:#ddd}
.block .block-title{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.block .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block .block-subtitle{margin:0 15px 10px;padding:10px 0;border-bottom:1px solid #ddd}
.block .actions:after,.block .actions:before,.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .actions:after,.block .block-content:after{clear:both}
.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .block-content:after{clear:both}
.block .block-content li.item{padding:10px 15px}
.block .btn-edit,.block .btn-remove{float:right;margin:1px 0 2px 5px}
.block .actions{padding:6px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;text-align:right;line-height:30px}
.block .actions:last-child{border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.block .actions a{float:left}
.block .actions button.button{float:right;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.block .empty{margin:0;padding:15px}
.block li.odd{background-color:#f9f9f9}
.block-cart,.block-compare,.block-compared,.block-login,.block-poll,.block-related,.block-reorder,.block-subscribe,.block-tags,.block-viewed,.block-wishlist{font-size:12px}
.block-cart .mini-products-list .product-details .nobr small,.block-cart .mini-products-list .product-details .product-name{word-wrap:break-word}
.block-cart .mini-products-list .product-details .nobr{white-space:normal!important}
.block-account{border-color:#cd0000}
.block-account .block-title{border-color:#cd0000;background-color:#cd0000;color:#fff}
.block-account .block-title .badge{color:#cd0000;background-color:#fff}
.block-account .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block-account .block-content{padding:15px}
.block-account .block-content ul{margin-bottom:0}
.block-account .block-content li a{display:block;border-bottom:1px solid #ddd;padding:5px 0}
.block-account .block-content li.last a{border-bottom:0}
.block-account .block-content li.current{padding:5px 0;border-bottom:1px solid #ddd}
.block-account .block-content li.current.last{border-bottom:0}
.block-layered-nav dl{margin:0}
.block-layered-nav dt{padding:7px 15px;font-weight:700;text-transform:uppercase}
.block-layered-nav dd{padding:0 15px 0 20px;margin-bottom:10px}
.block-layered-nav dd.last{background:0 0}
.block-layered-nav .currently li{position:relative;padding:5px 15px}
.block-layered-nav .currently .label{font-weight:700;text-transform:uppercase}
.block-layered-nav .currently .btn-previous,.block-layered-nav .currently .btn-remove{position:absolute;right:4px;top:9px;margin:0}
.block-layered-nav .currently .btn-previous{right:17px}
.block-layered-nav .actions{text-align:right}
.block-layered-nav .actions .actions a{float:none}
.block-cart .summary{padding:10px 15px}
.block-cart .amount a{font-weight:700}
.block-cart .subtotal{border:1px solid transparent;border-radius:4px;background-color:#d9edf7;border-color:#bce8f1;color:#31708f;padding:4px;margin-bottom:0;text-align:center}
.block-cart .subtotal h4{margin-top:0;color:inherit}
.block-cart .subtotal .alert-link{font-weight:700}
.block-cart .subtotal hr{border-top-color:#a6e1ec}
.block-cart .subtotal .price{font-weight:700}
.block-cart .actions{border-bottom:1px solid #ddd}
.block-cart .actions .paypal-logo{float:left;width:100%;margin:3px 0 0;text-align:right}
.block-cart .actions .paypal-logo .paypal-or{clear:both;display:block;padding:0 55px 8px 0}
.block-wishlist .actions{text-align:right}
.block-wishlist .actions a{float:none}
.block-related input.checkbox{float:left}
.block-related .product{margin-left:20px}
.block-poll label{color:#777;font-weight:700}
.block-poll input.radio{float:left;margin:1px -18px 0 0}
.block-poll .label{display:block;margin-left:18px}
.block-poll li{padding:10px 15px}
.block-poll .actions{margin:5px 0 0}
.block-poll .answer{font-weight:700}
.block-poll .votes{float:right;margin-left:10px}
.block-tags .block-content .tags-list{padding:15px!important;margin-bottom:0!important;font-size:12px}
.block-tags .actions{text-align:right}
.block-tags .actions a{float:none}
.block-subscribe .block-content{padding:15px 15px 0}
.block-subscribe .actions{margin:15px -15px 0}
.block-subscribe .actions button.button{float:none}
.block-reorder input.checkbox{float:left;margin:2px -20px 0 0}
.block-reorder .product-name{margin-left:20px}
.block-reorder .validation-advice{margin:3px 9px 7px}
.block-banner{border:0;background-color:transparent}
.block-banner .block-content{padding:0;background-color:transparent;text-align:center}
.block-banner .block-content img{display:block;max-width:100%;height:auto}
.block-login .block-content{padding:15px 15px 0}
.block-login .actions{margin:15px -15px 0}
.block-progress dl{margin:0}
.block-progress dt{font-weight:700;margin:0 0 6px;padding:7px 15px;background-color:#f5f5f5;border:solid #ddd;border-width:1px 0}
.block-progress dt:first-child{border-top:0}
.block-progress dd{padding:8px 13px;margin:0 0 6px}
.block-progress dt.complete,.block-progress p{margin:0}
.block-progress .cards-list dt{background:0 0;border:0;color:inherit;font-size:12px;margin:5px 0;padding:0}
.block-progress .cards-list dd{border:0;margin:0;padding:0}
.block-progress .cards-list .info-table th{font-weight:400}
.block-progress address{margin-bottom:0}
.block-progress p+table{margin-left:10px}


.block .block-content #leftnav-tree {
    margin: 15px;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}
#user-bar #block-block-9,#user-bar #block-block-10{margin-top:5px;color:#000;margin-right:8px;}
#user-bar #block-block-9 label,#user-bar #block-block-10 label{font-weight:normal;}
div.block-pagestyle div h3.list{display:block;float:none;margin:0;}
div.block-pagestyle div h3.inline{display:inline;float:left;margin:0;padding:0 0.5em 0.25em 0em;}
.block ul.pagestyle_inline{padding:0;margin:0.2em 0 0.5em 0;}
.block-pagestyle p{margin:0;padding:0;}
div#header-region div.block-pagestyle h2,div#header-region div.block-pagestyle div h3,div#header-region div div ul.pagestyle_list,div#header-region div div ul.pagestyle_inline,div#header-region div div ul.pagestyle_list li,div#header-region div div ul.pagestyle_inline li,div#header-region div div p.pagestyle_current_list,div#header-region div div p.pagestyle_current_inline,div#header-region div div form div div div.form-item-pagestyle-select label{display:block;margin:0;}
div#header-region div.block-pagestyle div h3.inline,div#header-region div div form div div div.form-item-pagestyle-select label{margin:0 0.5em 0 0;}
#user-bar .block{float:left;}
body #internal-sidebar-second .block-views{border:0px;}
body #internal-sidebar-second .block-views .view-content{padding:0px;text-align:center;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}

.maps-text-inner {
	max-width: 720px;
	margin-left: auto;
}

	.maps-text + .maps-image {
		margin-top: 90px;
		margin-bottom: -90px;
	}

	.maps-image, .maps-text {
		width: 50%;
		display: table-cell;
		float: none !important;
	}

	.maps-text {
		vertical-align: middle;
		padding: 90px 60px;
	}


img#il_fi,.mayor img{border:none;}

.mayor p{
width:240px;
}
